VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: 070805 - OpenBox  (Read 3034 times)

easuter

  • Global Moderator
  • Vectorian
  • *****
  • Posts: 2160
070805 - OpenBox
« on: August 05, 2007, 06:16:52 am »

caitlyn has built and packaged the OpenBox window manager for VL 5.8, and it can be downloaded from the testing repository:

Package: http://vectorlinux.osuosl.org/veclinux-5.8/testing/x-apps/openbox-3.4.3-i586-4vl58.tlz

Code: [Select]
openbox: openbox (Minimalist next generation window manager)
openbox:
openbox: Openbox is minimalist, highly configurable next generation window
openbox: manager with extensive standards support.
openbox:
openbox: AUTHORS: Mikael Magnusson and Dana Jansens
openbox: http://www.openbox.org
openbox: GNU General Public License, version 2

Post any feedback about this package here.
Logged

fungalnet

  • Member
  • *
  • Posts: 5
  • user
    • systemD Free Space
Re: 070805 - OpenBox
« Reply #1 on: February 07, 2018, 01:55:09 pm »

Wow, ten years later there was no response to this.  I tried it now and I have to admit it has been the poorest openbox installation I have ever tried.  Maybe I should reinstall because too many things in openbox didn't work and I couldn't find a rational explanation for them.  Same things did work on xfce.

retired1af

  • Administrator
  • Vectorian
  • *****
  • Posts: 1473
Re: 070805 - OpenBox
« Reply #2 on: February 07, 2018, 06:53:45 pm »

Wow, ten years later there was no response to this.  I tried it now and I have to admit it has been the poorest openbox installation I have ever tried.  Maybe I should reinstall because too many things in openbox didn't work and I couldn't find a rational explanation for them.  Same things did work on xfce.

Considering this was a build for a VL version that has long since expired, trying to install this particular package would have been foolhardy at best.

Please stop necroing ancient posts. They'll have absolutely no bearing on today's versions of VL, which is a completely different animal from 10 years ago.
Logged
ASUS K73 Intel i3 Dual Core 2.3GHz